#!/bin/sh
# $Id: 0.rmdir.sh,v 1.5 2004/09/15 15:43:28 drizzt Exp $

. ./config.sh
. ./.common.sh

mkdir -p $FREESBIEBASEDIR || print_error
if [ -r $FREESBIEBASEDIR ]; then
        chflags -R noschg $FREESBIEBASEDIR || print_error
        rm -rf $FREESBIEBASEDIR/* || print_error
fi

